@charset "UTF-8";
/* CSS Document */

/* remember to define focus styles! */
:focus {
	outline: 0; 
}

body {
	background-image:url('http://www.studentcam.org/images/background.jpg');
	background-repeat:repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	text-align:left;
	line-height:18px;
}
a {
	color: #cc0001;
	font-weight: bold;
}
a img {
	border: none;
}
h1,
h1 a {
	font-size:18px;
	font-weight:normal;
	color:#160d02;
	letter-spacing:-1px;
	margin:18px 0px 9px 0px;
}
h1 a {
	text-decoration: none;
}
h1 a:hover {
	text-decoration: underline;
}

h2 {
	font-size:17px;
	font-weight:bold;
	color:#160d02;
	letter-spacing:-1px;
	margin:18px 0px 9px 0px;
}
.clear {
	clear:both;
}

h4 {
	font-size:17px;
	font-weight:normal;
	font-style: italic; 
	color:#160d02;
	letter-spacing:-1px;
	margin:18px 0px 9px 0px;
	
}

h5 {
	font-size:13px;
	font-weight:bold;
	color:#160d02;
	letter-spacing:-1px;
	margin:18px 0px 9px 0px;
}
/* HEADER */
#headerpicWrap {
	width:950px;
	height: 321px;
	margin:0 auto;
	overflow: hidden;
}
#header-buttons {
	float: right;
	position: relative;
	top: -32px;
	left: -6px;
	margin: 0px;
	width:555px;
	height: 30px;
	background-color:#060826;
	opacity:0.5;
	filter:alpha(opacity=75);
}
#button-facebook {
	width: 84px;
	height: 26px;
	margin-top:2px;
	margin-left:5px;
	background: url('http://www.studentcam.org/images/faceOff.png') no-repeat 0 0;
	float: left;
}
	#button-facebook:hover {
		background: url('http://www.studentcam.org/images/faceOn.png');
	}
#button-tumblr {
	width: 64px;
	height: 26px;
	margin-top:2px;
	background: url('http://www.studentcam.org/images/tumbOff.png') no-repeat 0 0;
	float: left;
}
	#button-tumblr:hover {
		background: url('http://www.studentcam.org/images/tumbOn.png');
	}
#button-twitter {
	width: 66px;
	height: 26px;
	margin-top:2px;
	background: url('http://www.studentcam.org/images/twitOff.png') no-repeat 0 0;
	float: left;
}
	#button-twitter:hover {
		background: url('http://www.studentcam.org/images/twitOn.png');


	}

#button-dot {
	width: 20px;
	height: 26px;
	margin-top:2px;
	background: url('http://www.studentcam.org/images/dot.png') no-repeat 0 0;
	float: left;
}
	#button-dot:hover {
		background: url('../images/dot.png');
	}

	
#button-cspan {
	width: 61px;
	height: 26px;
	margin-top:2px;
	background: url('http://www.studentcam.org/images/cspanOFF.png') no-repeat 0 0;
	float: left;
}
	#button-cspan:hover {
		background: url('http://www.studentcam.org/images/cspanOn.png');
	}
#button-vidlib {
	width: 107px;
	height: 26px;
	margin-top:2px;
	background: url('http://www.studentcam.org/images/vlOff.png') no-repeat 0 0;
	float: left;
}
	#button-vidlib:hover {
		background: url('http://www.studentcam.org/images/vlOn.png');
	}
#button-classroom {
	width: 147px;
	height: 26px;
	margin-top:2px;
	background: url('http://www.studentcam.org/images/classOFF.png') no-repeat 0 0;
	float: left;
}
	#button-classroom:hover {
		background: url('http://www.studentcam.org/images/classOn.png');
	}


/* END HEADER */


/* NAV BAR */

#navigation {
	clear: both;
	width: 950px;
	height: 41px;
	margin: 0px auto;
	background: url('http://www.studentcam.org/images/navBG.jpg') repeat-x;
}
#navigation img,
#navigation div {
	float: left;
}
#navigation div:hover,
#navigation div.active {
	background-position: 0 -41px;
}
#navigation .home {
	width: 71px;
	background: url("http://www.studentcam.org/images/homeButton.jpg") no-repeat 0 0;
	margin-left:35px;
}
#navigation .rules {
	width: 71px;
	background: url("http://www.studentcam.org/images/rulesButton.jpg") no-repeat 0 0;
}
#navigation .faq {
	width: 69px;
	background: url("http://www.studentcam.org/images/faqButton.jpg") no-repeat 0 0;
}
#navigation .getstarted {
	width: 80px;
	background: url("http://www.studentcam.org/images/howButton.jpg") no-repeat 0 0;
}
#navigation .teaching {
	width: 94px;
	background: url("http://www.studentcam.org/images/teachersButton.jpg") no-repeat 0 0;
}
#navigation .prizes {
	width: 72px;
	background: url("http://www.studentcam.org/images/prizesButton.jpg") no-repeat 0 0;
}
#navigation .pastwinners {
	width: 119px;
	background: url("http://www.studentcam.org/images/winnersButton.jpg") no-repeat 0 0;
}
#navigation .press {
	width:65px;
	background: url("http://www.studentcam.org/images/pressButton.jpg") no-repeat 0 0;
}

/* END NAV BAR */	
	
	
/* STUDENT BAR */
#students {
	width: 950px;
	margin: 0px auto;
	background-color: #fdf7e2;
	margin-top: 4px;
	overflow: auto;
}
#students a img {
	width: 97px;
	float: left;
	margin: 6px 0px 6px 6px;
	border: 1px solid #bfbfbf;
}
#students img {
	margin: 9px 0px 0px 12px;
}


/* END STUDENT BAR */


/* CONTENT WRAPPERS */

#blogContainer {
	width: 640px;
	float: left;
	border: 2px solid #c9c1b2;
	padding: 9px;
	margin: 12px 0px 12px 9px;
	background-color:#ffefbc;
}
#blogheadHome {
	width: auto;
	height: 33px;
	margin: 0 auto;
	background-color:#988a81;
	padding: 4px 0px 4px 4px;
}
#blogheadHome img {
	float: left;
}
#blogheadHome span#read-more {
	float: right;
	margin-right: 9px;
}
#blogheadHome span#read-more a {
	color: #E0D9CC;
	text-decoration: none;
	font-style: italic;
}
#blogheadHome a#read-more:hover {
	text-decoration: underline;
}
#blogContent 
	width:635px;
	margin:18px 0px 0px 6px;
	float:left;
}
#blogheadLink {
float:left;
width:100px;
font-size:11px;
font-weight:bold;
letter-spacing:-1px;
color:#e0d9cc;
}
#mainContainer {
	width:952px;
	padding:4px;
	margin:12px auto 0px auto;
	background-color:#ececec;
	overflow: auto;
}
#content-wrapper {
	width: 928px;
	margin: 5px auto;
	border: 2px solid #ececec;
	padding: 8px 9px 10px 9px;
	background-color: #fafafa;
}
#content-header {
	width: auto;
	background-color: #ffffff;
	margin: 0px;
}
.entry,
.blog-post-wrapper {
	clear: both;
	overflow: auto;
}
.entry p img,
.blog-post-content p img {
	margin: 0px 12px 3px 0px;
	float: left;
}
.blog-post-content p img {
	width: 150px;
	height: auto;
}
#comment {
	width: 100%;
}
/* END CONTENT WRAPPERS */




/* FOOTER */

#footer {
	width: 960px;
	height: 78px;
	margin: 12px auto 24px auto;
	background-color: #292931;
}
#footer-links {
	font-family: Helvetica, Arial, sans-serif;
	width: 928px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	padding: 10px 0px 8px 8px;
	line-height: 14px;
	letter-spacing:1px;
}
#footer-links a {
	color: #999;
	text-decoration:none;
}
#footer-links a:hover {
	color: #cc3234;
	text-decoration:none;
}
#footer-logos {
	float: left;
	background-color:#272727;
	margin-left:10px;
}
#footer-logos img {
	margin: 0px;
}

/* END FOOTER */


